## rust-btree-range-map 0.7.2

=== debian/changelog ===
rust-btree-range-map (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * Package btree-range-map 0.7.2 from crates.io using debcargo 2.7.5

  [ Michael Tokarev ]
  * Package btree-range-map 0.7.2 from crates.io using debcargo 2.6.0

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 03 Jan 2025 19:08:37 +0300
