=== debian/control ===
Source: rust-btree-range-map
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-btree-slab-0.6+default-dev <!nocheck>,
 librust-cc-traits-2+default-dev <!nocheck>,
 librust-range-traits-0.3+default-dev <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/btree-range-map]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/btree-range-map
X-Cargo-Crate: btree-range-map
Rules-Requires-Root: no

Package: librust-btree-range-map-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-btree-slab-0.6+default-dev,
 librust-cc-traits-2+default-dev,
 librust-ordered-float-4+default-dev,
 librust-range-traits-0.3+default-dev,
 librust-serde-1+default-dev,
 librust-slab-0.4+default-dev (>= 0.4.5-~~)
Provides:
 librust-btree-range-map+default-dev (= ${binary:Version}),
 librust-btree-range-map+ordered-float-dev (= ${binary:Version}),
 librust-btree-range-map+serde-dev (= ${binary:Version}),
 librust-btree-range-map-0-dev (= ${binary:Version}),
 librust-btree-range-map-0+default-dev (= ${binary:Version}),
 librust-btree-range-map-0+ordered-float-dev (= ${binary:Version}),
 librust-btree-range-map-0+serde-dev (= ${binary:Version}),
 librust-btree-range-map-0.7-dev (= ${binary:Version}),
 librust-btree-range-map-0.7+default-dev (= ${binary:Version}),
 librust-btree-range-map-0.7+ordered-float-dev (= ${binary:Version}),
 librust-btree-range-map-0.7+serde-dev (= ${binary:Version}),
 librust-btree-range-map-0.7.2-dev (= ${binary:Version}),
 librust-btree-range-map-0.7.2+default-dev (= ${binary:Version}),
 librust-btree-range-map-0.7.2+ordered-float-dev (= ${binary:Version}),
 librust-btree-range-map-0.7.2+serde-dev (= ${binary:Version})
Description: B-tree range map implementation - Rust source code
 This package contains the source for the Rust btree-range-map crate, packaged
 by debcargo for use with cargo and dh-cargo.
