=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test btree-range-map 0.7.2 --all-targets --all-features
Features: test-name=rust-btree-range-map:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test btree-range-map 0.7.2 --all-targets
Features: test-name=librust-btree-range-map-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test btree-range-map 0.7.2 --all-targets --no-default-features --features ordered-float
Features: test-name=librust-btree-range-map-dev:ordered-float
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test btree-range-map 0.7.2 --all-targets --no-default-features --features serde
Features: test-name=librust-btree-range-map-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test btree-range-map 0.7.2 --all-targets --no-default-features
Features: test-name=librust-btree-range-map-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
